Type to search.

Delete a snooze schedule for a rule

Base URL
https://{kibana_url}
Auth The Elastic Stack includes Elastic's core products such as Elasticsearch, Kibana, Logstash, and Beats. Availability Generally available since 8.19 This functionality is generally available and ready for production usage. Unless stated otherwise on the page, this functionality is available when your Elastic Stack is deployed on Elastic Cloud Hosted, Elastic Cloud Enterprise, Elastic Cloud on Kubernetes, and self-managed environments. This documentation corresponds to the latest patch available for each minor version. If you're not using the latest patch, check the release notes for changes.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

ruleId string required

The identifier for the rule.

scheduleId string required

The identifier for the snooze schedule.

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Responses

204

Indicates a successful call.

400

Indicates an invalid schema.

403

Indicates that this call is forbidden.

404

Indicates a rule with the given id does not exist.